<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<div style="font-family: Helvetica,Arial,sans-serif;min-width:1000px;overflow:auto;line-height:2">
	  <div style="margin:50px auto;width:70%;padding:20px 0">
	    <div style="border-bottom:1px solid #eee">
	      <a href="" style="font-size:1.4em;color: #00466a;text-decoration:none;font-weight:600">Dinas Pendidikan Papua Tengah</a>
	    </div>
	    <p style="font-size:1.1em">Hai,</p>
	    <p>Terimakasih sudah meyampaikan pengaduan kepada kami.</p>
	    <p>Berikut catatan dari kami:</p>
	    <p>{{catatan}}.</p>
	    <p>Admin akan segera menghubungi anda lewat E-mail atau nomor Whatsapp yang sudah diinformasikan.</p>
	    <p style="font-size:0.9em;">Salam,<br />disdikpapteng</p>
	    <hr style="border:none;border-top:1px solid #eee" />
	    <div style="float:right;padding:8px 0;color:#aaa;font-size:0.8em;line-height:1;font-weight:300">
	      <p>Dinas Pendidikan Papua Tengah</p>
	      <p>Papua Tengah</p>
	    </div>
	  </div>
	</div>
</body>
</html>